import Utils from "~/utils"

/**
* Sptrel Check规则
*/
let checkObj = {
    "inidatfro"                      :null,
    "inidattil"                      :null,
    "atpget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

